td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
sub {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; vertical-align: -15%}
sup {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; vertical-align: 40%}

.bold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.bluebold { font-family: Arial, Helvetica, sans-serif;  font-weight: bold; color: #003366}
.blue { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #003366}
.boldorange { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #f4ad42}
.boldred { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #892113}

.miniblack { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-weight: normal; color: #000000}
.mini {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #666666}
.miniblue { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #003366}
.miniorange { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-weight: normal; color: #f4ad42}

.space { font-family: Arial, Helvetica, sans-serif; font-size: 5px; font-style: normal; line-height: 5px; font-weight: normal}
.nav {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: right;
	line-height: 11px;
	text-valign: middle
}
a.nav:link {
	color: #000000;
	text-decoration: none;
}
a.nav:visited {color: #000000;  text-decoration: none}
a.nav:active { color: #000000; text-decoration: none}
a.nav:hover {color: #000000;  text-decoration: none}


.flyout { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; text-align: left; line-height: 11px; text-valign: middle }
a.flyout:link {
	color: #000000;
	text-decoration: none;
}
a.flyout:visited {color: #000000;  text-decoration: none}
a.flyout:active { color: #000000; text-decoration: none}
a.flyout:hover {color: #000000;  text-decoration: none}

a:link {  color: #003366; text-decoration: underline}
a:visited {  color: #003366}
a:active {  color: #ff9100; text-decoration: underline}
a:hover {  color: #ff9100; text-decoration: underline}

.capsB {  font-weight: bold; text-transform: uppercase; color: #003366}
.gruen-bold {  font-weight: bold; color: #008A5A}
.gruen-boldCAPS { font-weight: bold; color: #009A66; text-transform: uppercase}
.gruen { font-weight: normal; color: #008A5A }

#network td{font-size: 11px;}
/* bilder im contentbereich */
.PICTcopy {
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
		margin-top: 2px;
}
.PICTcopyRE {
	margin-bottom: 10px;
	float: right;
	margin-left: 10px;
		margin-top: 2px;
}

.size11 {font-size: 11px}


.NYSE { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; line-height: 13px; color: #FFFFFF; text-decoration: none; padding:4px 8px }
a.NYSE:link, a.NYSE:visited {  font-family:  Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: bold; color: #ffe8aa; text-decoration: none}
 a.NYSE:hover { color: #ffe8aa; text-decoration: underline}
 
.scroll {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #892113; font-weight: bold}

h1 {
	font-size: 16px;
	font-weight: bolder;
	color: #000000;
	font-family:  Arial, Helvetica, sans-serif;
}
	.h1red {font-size: 14px;
	color:#892113;}
h2 {

	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
h3 {  font-weight: bold; text-transform: uppercase; color: #003366; font-size: 12px;}
